@font-face {
    font-family: "GothamBook";
    src: url('fonts/Gotham-Book.eot');
    src: url('fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'),
         url('fonts/Gotham-Book.woff') format('woff'),
         url('fonts/Gotham-Book.ttf') format('truetype'),
         url('fonts/Gotham-Book.svg#GothamBook') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	margin: 0;
	font-family: "GothamBook", Helvetica, Arial, sans-serif;
}

body > img {
	display: none;
}

a { outline: none; }

#wrapper {
	width: 1200px;
	height: 754px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -377px;
	margin-left: -600px;
	overflow: hidden;
}

#gallery {
	width: 670px;
	height: 754px;
	float: right;
	position: relative;
}

/*************************
         CONTACT
*************************/
#contact {
	width: 530px;
	height: 750px;
	float: left;
	position: relative;
}

h1 {
	font-weight: normal;
	color: #565656;
	margin: 330px 0 0 0;	
	font-size: 30px;
}

#shadow {
	position: absolute;
	top: 330px;
	width: 530px;
	height: 35px;
	right: 0;
	background-color: #FFF;
	-webkit-box-shadow: -10px 0px 30px 25px rgba(255, 255, 255, 1);
	-moz-box-shadow: -10px 0px 30px 25px rgba(255, 255, 255, 1);
	box-shadow: -10px 0px 30px 25px rgba(255, 255, 255, 1);
	display: none; 
}

#footer {
	height: 50px;
	width: 530px;
	position: absolute;
	bottom: 0;
}

#footer > a {
	width: 13px; 
	height: 10px;
	display: inline-block;
	background: url(../img/mail.png) no-repeat left bottom;
	text-indent: -9999em;
	padding: 40px 10px 0px 0;
	float: left;
	opacity: 1;
}

#footer > a, #footer p img {
	-moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

#footer > a:hover, #footer p:hover img {
	opacity: .5;
}

#footer p {
    height: 12px;
    padding-top: 38px;
    float: left;
    margin: 0 0 0 8px;
    line-height: 12px;
    width: 95px;
}

#footer p img {
	float: left;
	opacity: 1;
}
#footer p span {
	font-size: 12px;
	display: block;
	width: 80px;
	margin-left: 5px;
    display: block;
    height: 12px;
    line-height: 12px;
    overflow: hidden;
    text-indent: -80px;
    float: left;
}

#footer p span a {
	text-decoration: none;
	color: #565656;
}


/*************************
         GALLERY
*************************/
#container {
	width: 560px;
	height: 700px;
	margin: 0 auto;
	position: relative;
}

#slider {
	height: 700px;
	width: 670px;
}

.loader {
	width: 560px;
	height: 700px;
	background: url(../img/loader.gif) no-repeat center top #FFF;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;	
}

.item {
	position: absolute;
	top: 0;
	left: 0;
	height: 700px;
	width: 560px;
	background-color: #FFF;
}

.item img {
	visibility: hidden;
	position: absolute;
	max-height: 700px;
	max-width: 560px;
	top: 50%;
	left: 50%;
}

.item { opacity: 0; }
.item.current {
	opacity: 1;
}

#previous, #next { 
	-webkit-transition: opacity 300ms linear;
	-moz-transition: 	opacity 300ms linear;
	-o-transition: 		opacity 300ms linear;
	-ms-transition: 	opacity 300ms linear;
	transition: 		opacity 300ms linear;
	opacity: 0;
	text-indent: -9999em; 
	width: 335px;	
	height: 700px;
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../img/left.png) no-repeat left center; 	
}

#next { 
	left: 335px; 
	background: url(../img/right.png) no-repeat right center;
}

#previous:hover, #next:hover { 
	opacity: 1;
}

/*************************
     THUMBNAIL STRIP
*************************/
#strip {
	height: 52px;
	width: 560px;
	margin: 2px auto 0;
	overflow: hidden;
	position: relative;
}

#thumbnails {
	height: 52px;
	position: absolute;
	background-image: url(../img/grid.png);
	background-repeat: no-repeat;
	background-position: 0px 51px;
}

.thumb {
	width: 40px;
	height: 50px;
	float: left;
	position: relative;
}

.thumb:after {
	-webkit-transition: all 200ms linear;
	-moz-transition: 	all 200ms linear;
	-o-transition: 		all 200ms linear;
	transition: 		all 200ms linear;
    position: absolute;
    top: 0;
    left: 0;
    content: ' ';
    display: none;
    background-color: black;
    width: 100%;
    height: 100%;
    opacity: .2;
}

#strip:hover .thumb:after {	display: block; }
#strip .thumb:hover:after {	display: none; }

.thumb img {
	max-width: 40px;
	max-height: 50px;
}
